class MutateKitDto {
  String id;
  String? photo;

  MutateKitDto({
    required this.id,
    this.photo,
  });

  Map<String, String> toJson() => {
        'id': id,
        if (photo != null) 'photo': photo!,
      };

  @override
  String toString() {
    return toJson().toString();
  }
}
